import { __assign } from "tslib";
import * as React from 'react';
function IconChevronArrowRightSizeM(props) {
    return (React.createElement("svg", __assign({ viewBox: "0 0 16 16" }, props),
        React.createElement("path", { d: "M2 2H8L14 8L8 14H2L8 8L2 2Z" })));
}
export default IconChevronArrowRightSizeM;
